CodeTogether Blog

CVE-2021-44228 and Genuitec

CVE-2021-44228 and Genuitec

An internal audit confirms Genuitec does not use log4j2 on our servers and is not impacted by the CVE-2021-44228 vulnerability.